## git-bug rm

Remove an existing bug.

### Synopsis

Remove an existing bug in the local repository. Note removing bugs that were imported from bridges will not remove the bug on the remote, and will only remove the local copy of the bug.

```
git-bug rm ID [flags]
```

### Options

```
  -h, --help   help for rm
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.

